# Settlement Transactions

To make this request, send an authenticated request to the payout-transactions endpoint.

## Get the transactions that make up a particular settlement

<mark style="color:blue;">`GET`</mark> `https://api.oneappgo.com/v1/business/payout-transactions`

#### Path Parameters

| Name                                        | Type   | Description      |
| ------------------------------------------- | ------ | ---------------- |
| payoutref<mark style="color:red;">\*</mark> | String | Payout reference |

Take a look at how you might do this:

{% tabs %}
{% tab title="cURL" %}

```php
curl --location --request GET 'https://api.oneappgo.com/v1/business/payout-transactions?payoutref=76BY14H704301C4R' \
--header 'Authorization: Bearer YOUR_SECRET_KEY'
```

{% endtab %}

{% tab title="NodeJs" %}

```
```

{% endtab %}

{% tab title="PHP - cURL" %}

```
```

{% endtab %}

{% tab title="Python" %}

```python
import requests

url = "https://api.oneappgo.com/v1/business/payout-transactions?payoutref=63490b1643370903287"

payload={}
headers = {
  'Authorization': 'Bearer YOUR_SECRET_KEY'
}

response = requests.request("GET", url, headers=headers, data=payload)

print(response.text)

```

{% endtab %}
{% endtabs %}

## Sample response

```
```
